import sys, os
sys.path.insert(0, os.path.join(os.path.dirname(__file__), 'stayfulrestsdk'))

# allow building in shared folders on vagrant(virtualbox) boxes
# see http://bugs.python.org/issue8876#msg208792
del os.link

try:
    from setuptools import setup, find_packages
    packages = find_packages()
except ImportError:
    from distutils.core import setup

license = open('LICENSE.txt').read()
long_description = open('README.md').read()

setup(
    name='stayfulrestsdk',
    version='0.1.6',
    author='Stayful',
    author_email='stayful@stayful.com',
    packages=['stayfulrestsdk',],
    #packages=find_packages(),
    license=license,
    description='Stayful REST API Client',
    long_description=long_description,
    install_requires=['requests',],
    keywords=['stayful', 'sdk', 'rest'],
)
